@font-face {
font-family: myfont;
src: url(../fonts/300.woff);
font-weight:300;
}
@font-face {
font-family: myfont;
src: url(../fonts/400.woff);
font-weight:400;
}
@font-face {
font-family: myfont;
src: url(../fonts/500.woff);
font-weight:500;
}
@font-face {
font-family: myfont;
src: url(../fonts/600.woff);
font-weight:600;
}
html{
box-sizing: border-box	
}
body{
margin: 0;
padding: 0;
overflow-x: hidden;
overflow-y: scroll;
font-family: myfont;
font-weight:600;
color: #000000;
margin-top: 136px;
}
section{
position:relative;
}
a, a *{
text-decoration:none;
box-sizing: border-box;
}
*{
box-sizing: border-box;
}
a:hover{
text-decoration:none;
}
button:focus, input:focus, textarea:focus{
outline:none;
box-shadow:none;
}
img{
width:100%;
}
input, button{
outline:none;
box-shadow:none;
}
p{
margin: 0;
padding: 0;
}
p.center{
text-align:center;
}
b{
}
.trans{
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
h1, h2, h3, h4, h5, h6{
margin:0;
font-weight:600;
}
ul, ul li{
list-style:none;
margin:0;
padding:0;
}
header.scrolled{
box-shadow:none;
}
header.scrolled .navbar {
    padding: 20px 0px;
}
.megamenu{
top:75px;
}
.megamenu a.item{
font-size:19px!important;
}
.topstrip {
    background-color: #660f53;
}
.topstrip span {
    font-size: 16px;
    font-weight: 600;
	    letter-spacing: 0px;
    background: radial-gradient(circle at 100%, #e58e26, #ffffff 50%, #e58e26 75%, #ffffff 75%);
    background-size: 200% auto;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: animatedTextGradient 5s linear infinite;
}
.navbar {
    padding: 25px 0px;
	    text-transform: uppercase;
}
.navbar .menu a, .navbar .menu .drop {
    color: #000000;
    padding: 10px 15px;
    display: inline-block;
    font-size: 21px;
	font-weight:600;
}
.navbar .brand p {
    font-size: 11px;
}
.btn {
    font-size: 17px;
    font-weight: 600;
}
.title.white, .subtitle.white{
color:#fff;
}
.title.center, .subtitle.center{
text-align:center;
}
.title{
font-size:43px;
color: #111c72;
}
.title.small{
font-size:25px;
}
.textbanner{
background-color: #28baee;
overflow: hidden;
height: 400px;
}
.textbanner .texts{
top: -25%;
}
.textbanner .textline{
color: #ccc;
white-space: nowrap;
transform: skewX(15deg);
display: flex;
justify-content: center;
font-size: 192px;	
line-height: 1.05;
gap: 40px;
text-shadow: -1px 1px 0 black, -2px 2px 0 black, -3px 3px 0 black, -4px 4px 0 black, -5px 5px 0 black, -6px 6px 0 black, -7px 7px 0 black, -8px 8px 0 black, -9px 9px 0 black, -10px 10px 0 black, -11px 11px 0 black, -12px 12px 0 black, -13px 13px 0 black, -14px 14px 0 black, -15px 15px 0 black, -16px 16px 0 black, -17px 17px 0 black, -18px 18px 0 black, -19px 19px 0 black, -20px 20px 0 black, -21px 21px 0 black, -22px 22px 0 black, -23px 23px 0 black, -24px 24px 0 black, -25px 25px 0 black, -26px 26px 0 black, -27px 27px 0 black, -28px 28px 0 black;
-webkit-text-stroke: 2px black;
}
.textbanner .textline .line-center{
color:#fff;
}
.menubar{
background-color: #ffffff;
padding: 20px 0px;
border-bottom: solid 4px #000000;
position: sticky;
top: 84px;
z-index: 5;
}
.menubar.active{
background-color:red;
}
.menubar .logo{
width: 218.198px;
height: 45.523px;	
margin-right:50px;
}
.menubar a{
color: #000000;
text-transform: uppercase;
font-size: 30px;
margin: 0px 50px;
border-bottom: solid 4px #fff;	
}
.menubar a:hover{
border-color:#000;
}
.menubar a.active{
border-color:#000;
}
.products{
background-image: url(../img/plus1.svg);	
padding:100px 0px;
}
.products .container{
background-color:#fff;
box-shadow: -2px 2px #000, -4px 4px #000, -6px 6px #000, -8px 8px #000;
border: 2px solid var(--Primary-Black, #000);
border-radius: 4px 0;
border: 4px solid var(--Primary-Black, #000);
gap:23px;
padding:40px;
flex-wrap: wrap;
}
.products .item{
border:solid 4px #000;
background-color:#fff;
width:32%;
}
.products .item img{
border: solid 4px #fff;
border-bottom: 0;
width: -webkit-fill-available;
}
.products .item .info{
padding: 20px;
padding-bottom: 25px;	
}
.products .item h2{
font-size: 24px;	
text-transform: uppercase;
}
.products .item .info .data{
margin-top:20px;
}
.products .item .info .data .d-block{
text-align: center;	
width: -webkit-fill-available;
text-transform: uppercase;
}
.products .item .info .data .d-block h5{
text-align: center;
width: -webkit-fill-available;
font-size: 12px;
font-weight: 500;
opacity: 0.8;
}
.products .item .info .data .d-block h5:after{
width: 24px;
height: 24px;
content: "";
margin: 7px auto 9px auto;
display: flex;
justify-content: center;
align-items: center;
background-size: contain;
background-position: center;
background-repeat: no-repeat;
}
.products .item .info .data .d-block h5.thickness:after {
background-image: url(../img/thickness.svg);
}
.products .item .info .data .d-block h5.leaves:after {
background-image: url(../img/leaves.svg);
}
.products .item .info .data .d-block h5.burnrate:after {
background-image: url(../img/burnRate-regular.svg);
}
.products .item .info .data .d-block h5.burnrate-slow:after {
background-image: url(../img/burnRate-Slow.svg);
}
.products .item .info .data .d-block h5.burnrate-slowest:after {
background-image: url(../img/burnRate-Slowest.svg);
}
.products .item .info .data .d-block h5.tips:after {
background-image: url(../img/tips.svg);
}
.products .item .info .data .d-block h5.tip-size:after {
background-image: url(../img/tipSize.svg);
}
.products .item .info .data .d-block h6{
font-weight:500;
font-size:15px;
}
.products .item .info .data ul{}
.products .item .info .data ul li{
font-size: 15px;
font-weight: 300;
margin-bottom: 4px;
background-image: url(../img/right-arrow.svg);
background-repeat: no-repeat;
background-position: 0% 5px;
background-size: 7px;
padding-left: 14px;
}
.products .item .info .data table{
width: 100%;
font-size: 15px;
margin-top: 20px;
font-weight: 300;
}
.products .item .info .data table tr{}
.products .item .info .data table td:first-child{
}
.products .item .info .data table td:last-child{
}
.products .item .info .data table td{
padding: 1px 0px;	
}
.products .item .exthumb{
height: 300px;	
overflow:hidden;
}
.products .item .exthumb img{
width: auto;
height: auto;
max-width: 75%;
max-height: 75%;
border: 0;
}
.banner{
background-image: url(../img/bannerbg.jpg);
height: 600px;
overflow:hidden;
}
.banner p{
width: 50%;
color: #fff;
font-size: 30px;
padding-top: 10%;
}
.banner .focusimg {
position: absolute;
right: -44%;
top: 50%;
width: 44%;
transition: transform 0.15s ease-out;
will-change: transform;
--mx: 0px;
--my: 0px;
transform: translate(-50%, -50%) translate(var(--mx), var(--my));
}
.self{
position: absolute;
left: 0;
top: 0;
background-color: #ffffff24;
width: 100%;
color: #fff;
text-transform: uppercase;
padding: 20px 0px;	
}
.self img{
width: 218.198px;	
margin-right:50px;
}
.self h1{
color: #feca57;
background-image: linear-gradient(-45deg, #feca57 , #FFFFFF 59%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
display: inline-block;
}
footer{
background-color:#e2e3f8;
padding:100px 0px;
text-transform: uppercase;
}
footer .footer-ph{
color: #01243a;
font-size: 22px;
}
footer .footer-ph img{
width:30px;
margin-right:10px;
position:relative;
top:5px;
}
footer p.hilight{
margin-top: 30px;
width: 62%;
line-height: 29px;
font-weight: 400;
}
footer .links{
margin-left: 20%;	
}
footer .link-title{
font-size: 18px;
margin-bottom: 30px;	
}
footer .links a{
display: block;
color: inherit;
font-size: 15px;
line-height: 34px;
font-weight: 400;
}
footer .links a:hover{
color: #660f53;	
}
footer .end{}
footer .end .container{
border-top: solid 1px #c9cae9;
margin-top: 50px;
padding-top: 50px;	
}
footer .end p{
font-size:13px;
}
footer .end .connect{
gap:10px;
}
footer .end .connect a{
width: 38px;
background-color: #fff;
border-radius: 50px;
height: 38px;
padding: 7px;	
filter:grayscale(0.3);
}
footer .end .connect a img{
opacity:0.8;
}
footer .end .connect a:hover{
background-color: #ffe8f2;	
}